Download it now!
Bug 95734 - Serial letter in Writer stops at record 8 forward and backward in calc.ods files
Summary: Serial letter in Writer stops at record 8 forward and backward in calc.ods files
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.4.5.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Mail-Merge
  Show dependency treegraph
 
Reported: 2015-11-10 18:15 UTC by siegfried.mandel
Modified: 2017-05-31 10:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description siegfried.mandel 2015-11-10 18:15:41 UTC

    
Comment 1 Buovjaga 2015-11-12 12:07:13 UTC
Does it happen with every file?

Btw. we have a bug in LibO 5 regarding mail-merge and German UI: bug 94816, so upgrading would probably not help.

Maybe you can try this: https://wiki.documentfoundation.org/UserProfile#Resolving_corruption_in_the_user_profile

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 Xisco Faulí 2016-09-11 20:30:51 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-05-02 11:37:16 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-05-31 10:46:43 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170531